- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Journal QML Type

The Journal element provides a journal which is associated with a particular point in time. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- dateTime : date

## Signals

- onItemChanged()

## Detailed Description

See also OrganizerItem, Event, EventOccurrence, Todo, TodoOccurrence, Note, and QOrganizerJournal.

## Property Documentation

dateTime : date

This property holds the date time associated with this journal.

## Signal Documentation

onItemChanged()

Note: The corresponding handler is `onOnItemChanged`.

See also OrganizerItem::onItemChanged.